Bug 475818 - iok menu entry does not follow GNOME HIG
iok menu entry does not follow GNOME HIG
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 11:34 EST by Jonathan Roberts
Modified: 2009-09-21 17:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-30 18:40:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Roberts 2008-12-10 11:34:50 EST
Description of problem:

Currently the iok menu entry under the Applications > Accessories menu is simply "iok". Not very useful to anyone who doesn't know what this is already.

Version-Release number of selected component (if applicable):

Fedora 10 Desktop Live CD

Expected results:

Should probably be something like "iok Onscreen Keyboard"

Additional info:

see: http://library.gnome.org/devel/hig-book/stable/desktop-application-menu.html.en
Comment 1 Parag Nemade 2008-12-10 23:25:31 EST
already reported same in bug 475061. Will fix this in next release as I don't want to build package for this single change now.
Comment 2 Fedora Update System 2008-12-27 02:22:27 EST
iok-1.0.9-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/iok-1.0.9-1.fc10
Comment 3 Fedora Update System 2008-12-30 18:40:41 EST
iok-1.0.9-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.